<bugID>1294576<Summary>[e10s] Red pulsing camera icon for subframe remains in address bar after main page refresh in Nightly</Summary><Description>STR:
1. Open http://jsfiddle.net/srn9db4h/
2. Observe grey camera icon in address bar and permission request.
3. Click "Share Selected Devices".
4. Observe pulsing red camera icon in address bar.
5. Refresh the page.

Expected result:
- Red pulsing camera icon disappears. Goto 2.

Actual result:
- Red pulsing camera icon remains. Goto 2 (i.e. both red and gray icons).

This misbehavior is a regression that appears to have arrived with the new pulsing look.</Description></bugID>